Bug 1022965 - bookkeeper should depend on jline1 in rawhide
bookkeeper should depend on jline1 in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bookkeeper (Show other bugs)
rawhide
All All
low Severity high
: ---
: ---
Assigned To: Timothy St. Clair
Fedora Extras Quality Assurance
:
Depends On: 1022908
Blocks: 1022897
  Show dependency treegraph
 
Reported: 2013-10-24 07:32 EDT by Severin Gehwolf
Modified: 2013-10-25 11:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-25 11:00:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Severin Gehwolf 2013-10-24 07:32:59 EDT
This bug is filed because bookkeeper in rawhide lists jline as BR in its spec file. Please see bug 1022897 for more info. Note that jline will become version 2.x. It would be strongly preferred if bookkeeper could be made to work with jline 2.x. If this is not possible please change the BR to jline1 (see bug 1022908).

Thanks for your cooperation!
Comment 1 Severin Gehwolf 2013-10-24 07:34:37 EDT
Feel free to close this bug once bookkeeper has been updated.
Comment 2 Fedora Admin XMLRPC Client 2013-10-24 16:38:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Timothy St. Clair 2013-10-25 11:00:48 EDT
Rebuilt with updated jline1 dependency and will investigate jline2 integration when time permits.

Note You need to log in before you can comment on or make changes to this bug.